Có ai bị lỗi kiểu này ko khi mình up database cũ lên

tinhyeuon

Active Member
#1
Khi mình chuyển qua server mới thì bị nhưng vậy ko hiện chữ lên mà chỉ hình mà thôi chán quá.
mình mới test ở nhà cũng bị vậy ai biết cách khắc phục giúp mình với nào :21:
Nhưng khi mình up nên nó toàn bị nỗi này àh

Warning: array_keys() [function.array-keys]: The first argument should be an array in \includes\functions.php on line 3272

Warning: Invalid argument supplied for foreach() in \includes\functions.php on line 3272
ko biết làm thế nào!
Bác nào biết cách khắc phụ ko chỉ giúp với.
đăng nhập ko đăng nhập được điên quá.


Bây giờ thì lỗi này nữa ai giúp mình với nào

vBulletin datastore error caused by one or more of the following:
  1. You may have uploaded vBulletin 3.5 files without also running the vBulletin 3.5 upgrade script. If you have not run the upgrade script, do so now.
  2. The datastore cache may have been corrupted. Run Rebuild Bitfields from tools.php, which you can upload from the do_not_upload folder of the vBulletin package.

Fatal error: vBulletin datastore cache incomplete or corrupt in \includes\init.php on line 185
 

Similar threads

tinhyeuon

Active Member
#2
Bây giờ thì lỗi kiểu này ai giúp mình với nào

vBulletin datastore error caused by one or more of the following:
  1. You may have uploaded vBulletin 3.5 files without also running the vBulletin 3.5 upgrade script. If you have not run the upgrade script, do so now.
  2. The datastore cache may have been corrupted. Run Rebuild Bitfields from tools.php, which you can upload from the do_not_upload folder of the vBulletin package.

Fatal error: vBulletin datastore cache incomplete or corrupt in \includes\init.php on line 185
 
#3
Ðề: Có ai bị lỗi kiểu này ko khi mình up database cũ lên

Bây giờ thì lỗi kiểu này ai giúp mình với nào

vBulletin datastore error caused by one or more of the following:
  1. You may have uploaded vBulletin 3.5 files without also running the vBulletin 3.5 upgrade script. If you have not run the upgrade script, do so now.
  2. The datastore cache may have been corrupted. Run Rebuild Bitfields from tools.php, which you can upload from the do_not_upload folder of the vBulletin package.
Fatal error: vBulletin datastore cache incomplete or corrupt in \includes\init.php on line 185

Lỗi này xuất hiện do trước đây bạn sử dụng phiên bản VBB cũ sau đó chuyển sang host mới đã up phiên bản VBB mới hơn mà chưa tiến hành upgrade. Bây giờ chạy file theo đường dẫn install/upgrade.php để tiến hành nâng cấp. Chỉ việc bấm next đến khi mọi việc hoàn tất diễn đàn sẽ không còn bị lỗi nữa.
Diễn đàn hỗ trợ tất cả các vấn đề về VBulletin, Nuke Việt, Script,....
Một sân chơi giao lưu và giải trí cực kỳ hấp dẫn.
http://www.nguoixuquang.com
 

tinhyeuon

Active Member
#4
Warning: array_keys() [function.array-keys]: The first argument should be an array in \includes\functions.php on line 3272

Warning: Invalid argument supplied for foreach() in \includes\functions.php on line 3272

Cái này mình vẫn bị lỗi ai giúp với đi nếu bị thì sửa như thế nào đây
 
#5
Ðề: Có ai bị lỗi kiểu này ko khi mình up database cũ lên

Anh backup file bằng công cụ của VBB đú́ng không anh? Hình như backup bằng cái đó không dùng được thì phải.
 
#6
Mình cũng bị m backup = mysqldumper giờ chuyển sang host mới cài đặt data y hệt host cũ nhưng khi store data cứ được 18% thì đơ m chả bit phải làm thế nào cả bạn nào biết giúp mình với data của mình 60mb
 
Khuyến mãi vps
Top